Results 1 to 5 of 5

Thread: Quick Help Needed

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Please Look Here!!!

    Hi.. I have a D2pro9 installed on my wii.. It has 3.2U on it... I just got NFS UnderCover, and it asked to update the software?/ What Should I do?


    Mod chip:

    6wire with clip

    2.5/1.7 firmware ( i dont know why the 2.5 is there I modded from canada mods, and he wrote that on the card)
    Last edited by SnoopY; 02-09-2009 at 01:29 PM.

  2. #2
    Junior Member
    Join Date
    Jan 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Anyone!!!!!!!!!!!!!

  3. #3
    Junior Member
    Join Date
    Nov 2008
    Posts
    115
    Thanks
    6
    Thanked 25 Times in 24 Posts
    With the D2pro9 utility disc can you set it to skip updates?

  4. #4
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Thanks
    12
    Thanked 217 Times in 155 Posts
    I believe the update is needed to play the game and although I'm fairly certain the update is just the needed ios's 53 and 55 will not alter the firmware........ I don't believe there is a game out there that's got 3.4 on it, so it will go to 3.3 ( no more wads)

    OR you could add the following if you have HBC

    http://www.wiihacks.com/homebrew-dow...8-53-55-a.html
    Last edited by Rossy; 02-09-2009 at 07:54 PM.

  5. 1 User Says Thank You Rossy For This Useful Post


  6. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Rossy View Post
    I believe the update is needed to play the game and although I'm fairly certain the update is just the needed ios's 53 and 55 will not alter the firmware........ I don't believe there is a game out there that's got 3.4 on it, so it will go to 3.3 ( no more wads)

    OR you could add the following if you have HBC

    http://www.wiihacks.com/homebrew-dow...8-53-55-a.html
    Hey.. Thanx.. I updated through the game, but it did not up date firmware..

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •